Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] Toolchain help Re: BZFS 2.4.x Package Request

Expand Messages
  • Ovidiu Sas
    Everything is cross compiled. Here s your starting point: http://www.nslu2-linux.org/wiki/Optware/AddAPackageToOptware Regards, Ovidiu Sas On Mon, Nov 21, 2011
    Message 1 of 2 , Nov 21, 2011
    • 0 Attachment
      Everything is cross compiled.
      Here's your starting point:

      Regards,
      Ovidiu Sas

      On Mon, Nov 21, 2011 at 1:51 PM, Temple Nartin <templemartin@...> wrote:
       

      sctemplem <templemartin@...> writes:

      >
      > Hi,
      >
      > Would someone nice person with a nslu2 toolchain please compile the 2.4
      version of bzfs, the BZFlag server,
      > the current 2.0.12 version in the repository is not compatible with the new
      2.4 BZFlag client. Unslung or
      > SlugOS5.3, either would be OK for me (I've both )
      >
      > Please.
      >
      > Temple
      >
      > ------------------------------------
      >
      >

      HI, That didn't work so what or where are the best instructions for setting up
      and using a toolchain native or cross unslung or slugos5.3, please?

      Regards, Temple

    Your message has been successfully submitted and would be delivered to recipients shortly.